/* Tabs container */
.r-tabs {
	position: relative;
	background-color: #ffffff;
	border-top: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
	
}

/* Tab element */
.r-tabs .r-tabs-nav .r-tabs-tab {
	position: relative;
	background-color: #f6f6f7;
}

/* Tab anchor */
.r-tabs .r-tabs-nav .r-tabs-anchor {
	display: inline-block;
	padding: 10px 12px;
	text-decoration: none;
	font-size: 14px;
	color: #000;
}

.r-tabs .r-tabs-nav .r-tabs-tab:hover {
	background:#ccc;
}

/* Disabled tab */
.r-tabs .r-tabs-nav .r-tabs-state-disabled {
	opacity: 0.5;
}

/* Active state tab anchor */
.r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor {
	color: #fff;
	background-color: #1373ba;
}

/* Tab panel */
.r-tabs .r-tabs-panel {
	background-color: #f6f6f7;
	border-bottom: 4px solid white;

}

/* Accordion anchor */
.r-tabs .r-tabs-accordion-title .r-tabs-anchor {
	background-color: #ccc;
    border-bottom: 4px solid #fff;
    color: #000;
    display: block;
    font-size: 14px;
    padding: 10px;
    text-decoration: none;
}

/* Active accordion anchor */
.r-tabs .r-tabs-accordion-title.r-tabs-state-active .r-tabs-anchor {
	background-color: #1373ba;
	color: #fff;
	text-shadow: none;
}

/* Disabled accordion button */
.r-tabs .r-tabs-accordion-title.r-tabs-state-disabled {
	opacity: 0.5;
}

/* Buttons */


/* Info bar */
.info {
	display:inline-block;
	margin-top: 10px;
	margin-right: 10px;
	padding: 10px 20px;
	width: 300px;
	line-height: 100%;

	font-family: Consolas, "Liberation Mono", Menlo, Courier, monospace;
	font-size: 14px;
	color: #00c5ad;
	border: 2px solid #00ab94;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color: #fff;

	cursor: pointer;
} 

.r-tabs .r-tabs-nav {
     border-bottom: 3px solid #fff;
    margin: 0;
    padding: 0;
}

.r-tabs .r-tabs-tab {
    display: inline-block;
    margin: 0;
    list-style: none;
}

.r-tabs .r-tabs-panel {
    padding: 15px;
    display: none;
	
}

.r-tabs .r-tabs-accordion-title {
    display: none;
}

.r-tabs .r-tabs-panel.r-tabs-state-active {
    display: block;
}



/* Accordion responsive breakpoint */
@media only screen and (max-width: 768px) {
    .r-tabs .r-tabs-nav {
        display: none;
    }

    .r-tabs .r-tabs-accordion-title {
        display: block;
    }
}